# Méthodes Spectrales et Fourier

Repo for storing the (evolving) lectures notes at Université de Lille on Méthodes Spectrales et Fourier

The Chapter 1 is complete, and Chapter 2 is WIP. Chapter 3 on Wavelets will then be written.